Subject: Ticket Assigned - COMPLAIN ABOUT THE PRODUCT I RECEIVED PLS CALL ME AT MY NUMBER 0524032685
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 16:34:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAIN ABOUT THE PRODUCT I RECEIVED PLS CALL ME AT MY NUMBER 0524032685 

HI, good day please call me at my number 0524032685 then give me some number have what'sapp that I can send the photo of the product cuz I cannot send email at my mobile thanks hope to hear good new from your side https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4140900